Add links to your product files here.,Add links to your product files here.
Add New Link,Add New Link
Add New Row,أضف خانة جديدة
Add product preview files here.,Add product preview files here.
All Files,All Files
"Alphanumeric, dash and underscore characters are recommended for filenames. Improper characters are replaced with '_'.","Alphanumeric, dash and underscore characters are recommended for filenames. Improper characters are replaced with '_'."
"Alphanumeric, dash and underscore characters are recommended for filenames. Improper characters are replaced with '_'.","Alphanumeric, dash and underscore characters are recommended for filenames. Improper characters are replaced with '_'."
Attach File or Enter Link,Attach File or Enter Link
attachment,attachment
Availability,إمكانية التوفر
Available,Available
Back,رجوع
Browse Files...,تصفح ملفات...
Canceled,ملغي
Date,التاريخ
Default Link Title,Default Link Title
Default Maximum Number of Downloads,Default Maximum Number of Downloads
Default Sample Title,Default Sample Title
Delete,حذف
Disable Guest Checkout if Cart Contains Downloadable Items,Disable Guest Checkout if cart contains downloadable items
Discount Amount,قيمة التخفيض
download,تحميل
Downloadable Information,Downloadable Information
Downloadable Product Options,Downloadable Product Options
Downloadable Products,Downloadable Products
Edit,تحرير
Edit item parameters,تحرير هذا المدخل
Excl. Tax,استبعاد الضرائب
File,File
From:,من:
Gift Message,رسالة الهدية
[GLOBAL],[عالمي]
"Go to <a href=""%1"">My Downloadable Products</a>","Go to <a href=""%1"">My Downloadable Products</a>"
Guest checkout will only work with shareable.,Guest checkout will only work with shareable.
Incl. Tax,تضمين الضرائب
inline,inline
In stock,متوفر بالمتجر
Invalid download link type.,Invalid download link type.
Invalid link type.,Invalid link type.
Invalid sample type.,Invalid sample type.
Invoiced,Invoiced
Is this downloadable Product?,Is this downloadable Product?
Link price must have numeric positive value.,Link price must have numeric positive value.
Links,الروابط
Links can be purchased separately,Links can be purchased separately
Link title cannot be empty.,Link title cannot be empty.
Link URL must have valid format.,Link URL must have valid format.
Max. Downloads,Max. Downloads
Message:,الرسالة:
Move to Wishlist,النقل إلى قائمة الأمنيات
My Downloadable Products,منتجاتي القابله للتحميل
No,لا
Number of downloads must be a positive integer.,Number of downloads must be a positive integer.
Open Links in New Window,Open Links in New Window
Order #,Order #
Ordered,Ordered
Order id cannot be null,Order id cannot be null
Order item id cannot be null,Order item id cannot be null
Order Item Status to Enable Downloads,Order Item Status to enable Downloads
Out of stock,غير متوفر بالمتجر
Pending,معلق
Please log in to download your product.,Please log in to download your product.
"Please log in to download your product or purchase <a href=""%1"">%2</a>.","Please log in to download your product or purchase <a href=""%1"">%2</a>."
Please set resource file and link type.,Please set resource file and link type.
Please sign in to download your product.,Please sign in to download your product.
"Please sign in to download your product or purchase <a href=""%1"">%2</a>.","Please sign in to download your product or purchase <a href=""%1"">%2</a>."
Please specify product link(s).,Please specify product link(s).
Price,السعر
Product Name,اسم المنتج
Product type of the product must be 'downloadable'.,Product type of the product must be 'downloadable'.
Provided content must be valid base64 encoded data.,Provided content must be valid base64 encoded data.
Provided downloadable link is not related to given product.,Provided downloadable link is not related to given product.
Provided downloadable sample is not related to given product.,Provided downloadable sample is not related to given product.
Provided file content must be valid base64 encoded data.,Provided file content must be valid base64 encoded data.
Provided file name contains forbidden characters.,Provided file name contains forbidden characters.
Provided link information is invalid.,Provided link information is invalid.
Provided sample information is invalid.,Provided sample information is invalid.
Qty,الكمية
Qty Invoiced,الكمية المفوترة
Refunded,اعادة ايجاد
Remaining Downloads,Remaining Downloads
Remove item,إزالة منتج
Row Total,مجموع الصف
sample,Sample
Sample,Sample
Samples,Samples
Sample title cannot be empty.,Sample title cannot be empty.
Sample URL must have valid format.,Sample URL must have valid format.
See price before order confirmation.,See price before order confirmation.
Select all,اختار الجميع
Shareable,Shareable
Shipped,Shipped
SKU,SKU
Something went wrong while getting the requested content.,Something went wrong while getting the requested content.
Something went wrong while saving the file(s).,Something went wrong while saving the file(s).
"Sorry, there was an error getting requested content. Please contact the store owner.","Sorry, there was an error getting requested content. Please contact the store owner."
Sort Order,الترتيب
Sort order must be a positive integer.,Sort order must be a positive integer.
Sort Variations,Sort Variations
Start Download,Start Download
Status,الحالات
[STORE VIEW],[واجهة المتجر]
Subtotal,المجموع الفرعي
Subtotal Excl. Tax,Subtotal Excl. Tax
Subtotal Incl. Tax,Subtotal Incl. Tax
The link has expired.,The link has expired.
The link is not available.,The link is not available.
There is no downloadable link with provided ID.,There is no downloadable link with provided ID.
There is no downloadable sample with provided ID.,There is no downloadable sample with provided ID.
Title, العنوان:
To:,إلى:
Total,المجموع
Total incl. tax,Total incl. tax
U,U
Unit Price Excl. Tax,Unit Price Excl. Tax
Unit Price Incl. Tax,Unit Price Incl. Tax
Unlimited,Unlimited
Unselect all,إلغاء تحديد الكل
Upload Files,Upload Files
URL,الموقع
Use config,استخدام التكوين
Use Content-Disposition,Use Content-Disposition
Use Default Value,استعمل القيم الإفتراضية
View Order,معاينة الطلب
We can't find the link you requested.,We can't find the link you requested.
We could not detect a size.,We could not detect a size.
What's this?,What's this?
Yes,نعم
You have not purchased any downloadable products yet.,لم تقم بعد بشراء منتجات قابله للتحميل
